@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,600&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,400&family=Roboto:wght@100;300;400;500;700;900&display=swap');

body{
font-family: 'Merriweather', serif;
/*font-family: 'Merriweather Sans', sans-serif;
font-family: 'Roboto', sans-serif;*/
}
.behavior_analysis h4{font-weight: 300;}
.behavior_analysis h6{font-weight: 700;}
#form-field-field_01a9aba{background:#fff url(images/Group-232-1.svg) no-repeat right center; min-height: 258px;}
.elementor-form{}
.elementor-form .elementor-field::-webkit-input-placeholder { /* Edge */
  color: #0082B4; font-weight: 600;
}

.elementor-form .elementor-field:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #0082B4; font-weight: 600;
}
.btn{border-radius: 14px; display: inline-block; padding: 10px 20px;}
.elementor-form .elementor-field::placeholder {
  color: #0082B4; font-weight: 600;
}
.elementor-451 .elementor-element.elementor-element-3c1fa31{width: 100% !important;}
.elementor-element-7052f82{overflow: hidden;}
.slider_btns a{font-style: normal;}
.elementor-451 .elementor-element.elementor-element-3259a62,
.elementor-451 .elementor-element.elementor-element-3c1fa31{width: 1400px; max-width: 100%;}
.section_overflow {overflow: hidden;}
.color_blue{color: #0082B4;}
.site-content{overflow: hidden;}
.sendmail{padding: 15px 0 15px 0;}
.blue_btn{background-color: #0082B4; border-radius: 14px; color: #fff; padding: 3px 20px; display: inline-block; font-size: 16px;}
.blue_btn:hover{background-color: #6EBE45;color: #fff;}
#center_block,
.center_block,
body.single .ast-container,
body.blog .ast-container{max-width: 1400px; margin: 0 auto;}
.footer_link a{display: inline-block;color: #eef8ea;}
.footer_link a:hover{color: #333;}
.entry-content  #center_block h2,
	.entry-content  .center_block h2{padding: 10px 0 0 0;}
.blog .ast-pagination .page-numbers{font-size: 16px;}
.blog .ast-pagination{padding-right: 0;padding-left: 0;}
.elementor-23 .elementor-element.elementor-element-c7dddfd .elementor-nav-menu--main .elementor-item,
.elementor-23 .elementor-element.elementor-element-c7dddfd .elementor-nav-menu--main .elementor-item:focus,
a:focus{outline:none;border:none;}
@media (max-width:768px){

.slider_btns a{font-size: 15px;display: block;margin: 0 0 8px 0; width: 100%;
    overflow: hidden;}
.elementor-23 .elementor-element.elementor-element-df19280.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap{
	display: flex;
    flex-direction: row;
    justify-content: center;align-items: center;
}
.elementor-23 .elementor-element.elementor-element-df19280.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap div{width: auto;    margin: 0 2px 0 0;}
.elementor-62 .elementor-element.elementor-element-adb3dc8 > .elementor-element-populated {
    padding: 0;}
    .elementor-social-icons-wrapper.elementor-grid .elementor-grid-item{
    	margin-left: 18px;
    }
#gallery-1 .gallery-item{width: 100%; max-width: 100%;}
.gallery-item:nth-child(2),
.gallery-item:nth-child(3){display:none;}
#form-field-field_01a9aba{background-size: 100%;}
}
@media (max-width:1025px){
	body{font-size: 16px;}
	.btn-green,.btn-blue{font-size: 16px;}
	.elementor-widget-container h1.elementor-heading-title.elementor-size-xxl{/* font-size: 22px !important; */}
	.elementor-nav-menu__align-left .elementor-nav-menu{display: block;width: 100%; text-align: center;}
	.elementor-nav-menu__align-left .elementor-nav-menu li{display: inline-block;}
	.fl-post-content {font-size: 14px}
}
@media (min-width:768px){

}
@media (min-width:991px){
.behavior_analysis h4{font-size: 33px;}
.behavior_analysis h6{font-size: 35px; font-weight: bold; font-style: italic;}
.behavior_analysis h6 em{    margin-top: -13px;display: block;}
.elementor-social-icons-wrapper.elementor-grid .elementor-grid-item{
	margin-left: 0; margin-right: 3px;}
	
}
@media (min-width:1025px){
	.elementor-nav-menu__align-left .elementor-nav-menu{
		flex-direction: column;
	}
	li.menu-item-4921{padding: 0 20px;background:#6ebe45;position: absolute;top: -50px;right: -70px;border-radius: 10px;}

	li.menu-item-4921 a{
	 color:#6ebe45 !important;;
	 background-image:url(https://besdc.com/wp-content/uploads/china-flag-bevelled.svg);
	 background-size:50px;
	 background-repeat:no-repeat;
	 top: 5px;
	 left: -15px;
	 /* margin-left:10px !important; */
	 text-align:right;
	 font-size:10px !important;
	 padding-top:5px !Important;
	 padding-left:50px !important;
	 }
	 li.menu-item-5278{ padding: 0 20px;background:#6ebe45;position: absolute;top: -50px;border-radius: 10px; right: -150px;}
	 li.menu-item-5278 a{ 
		 color:#6ebe45 !important;;
		 background-image:url(https://besdc.com/wp-content/uploads/spanish.png);
		 background-size:40px;
		 background-repeat:no-repeat;
		 top: 7px;
		 left: -15px;
		 /* margin-left:10px !important; */
		 text-align:right;
		 font-size:10px !important;
		 padding-top:5px !important;
		 padding-left:50px !important;
	  }
}
@media only screen and (max-width:1360px) and (min-width: 1025px)  {
	body{font-size: 18px;}
	.center_block,
	body.single .ast-container,
	body.blog .ast-container{max-width: 1200px; margin: 0 auto; overflow: hidden;}
	.elementor-widget-container h1.elementor-heading-title.elementor-size-xxl{font-size: 39px;}
	.elementor-23 .elementor-element.elementor-element-0ff6de5 .elementor-icon-box-content .elementor-icon-box-title,
	.elementor-23 .elementor-element.elementor-element-b7f5ffa .elementor-icon-box-content .elementor-icon-box-title{
    line-height: 1;
	}
	.elementor-23 .elementor-element.elementor-element-0ff6de5 .elementor-icon,
	.elementor-23 .elementor-element.elementor-element-b7f5ffa .elementor-icon{font-size: 38px;}
	.elementor-23 .elementor-element.elementor-element-c7dddfd .elementor-nav-menu--main .elementor-item{
		padding-right: 18px; padding-left: 18px;
		font-size: 17px;}
    .elementor-625 .elementor-element.elementor-element-75db9f6a{padding-top: 0 !important;}
    .center_block{font-size: 16px;}
	.entry-content #center_block h2,
	.entry-content .center_block h2{    font-size: 2em;}
	
}
@media (min-width:1200px){

	body{line-height: 1.7;}
	.slider_btns a{display: inline-block;}
	.slider_btns a:first-child{min-width: 250px;}
	.slider_btns a:nth-child(2){min-width: 369px;}
	.slider_btns a:nth-child(3){min-width: 351px}
	.elementor-social-icons-wrapper.elementor-grid .elementor-grid-item{
	margin-left: 3px; margin-right: 3px;}
	.elementor-widget-container h1.elementor-heading-title.elementor-size-xxl{margin-bottom: 47px;}
	.blue_btn{padding-left: 42px; padding-right: 42px; font-size: 25px; font-weight: 700; margin-right: 80px;}
}
@media (min-width:1360px){

	.elementor-social-icons-wrapper.elementor-grid .elementor-grid-item{
	margin-left: 0; margin-right: 19px;}
	.behavior_analysis h4{font-size: 40px;}
	.entry-content  #center_block h2,
	.entry-content  .center_block h2 {font-size: 1.5em;}
	li.menu-item-5278{top: -110px;right: -100px;}
	li.menu-item-4921{top: -110px;right: -20px;}
}
@media (min-width:1700px){
#center_block,
.center_block,.single .ast-container,.blog .ast-container,.archive .ast-container,.search .ast-container { max-width: 1400px; margin: 0 auto;}

}
